@import url(class_colors.css);
/*--class01 ver2.0--*/
#main {
	clear: both;
	width: 970px;
	margin: 0 auto;
	padding: 5px 5px 0 5px;
	overflow: hidden;
	border: 1px solid #D7D7D7;
	border-bottom: 0px;
	border-top: 0px;
	background: #fff;
	text-align: left;
}
#classname {
	background: url(../images/class/namebg.gif) repeat-x top;
	width: 957px;
	padding: 10px 0 0 13px;
	height: 55px;
	position: relative;
}
#classname h1 {
	font-size: 26px; font-weight: bold; font-family: ºÚÌå;
}
#classname .tuig {
	
}
#classcontent {
	border-width: 3px;
	border-style: solid; 
	width: 964px;
	overflow: hidden;
}
#bysc .help {
	margin: -6px 0 4px 4px;
	width: 13px; height: 16px;
}
#bysc a {
	text-decoration: none;
}
#bysc, #ljtg {
	margin: 0 16px 0 4px; letter-spacing: 2px;
}
#bysc a, #ljtg a {
	color: #3F3F3F;
}
#sclass {
	position: absolute;
	width: 660px;
	bottom: 0px;
	right: 60px;
	overflow: hidden;
	padding: 9px 0 6px 0;
}
#sclass ul {
	width: 661px;
	margin-right: -1px;
}
#sclass li {
	float: right;
	white-space: nowrap;
	border-right: 1px solid #3F3F3F;
	margin: 4px 0;
	padding: 2px 8px 0px 8px;
	text-align: center;
	letter-spacing: 2px;
}
#order {
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../images/class/orderbg.gif) no-repeat;
	width: 47px;
	height: 63px;
	padding: 3px 3px 0 15px;
	line-height: 16px;
	text-align: right;
	font-weight: bold;
}
#order a {
	color: #fff; text-decoration: none;
}
#order a:hover {
	color: #ccc;
}
#c01 {
	float: left;
	width: 130px;
	background: #EFEFEF;
}
#c02 {
	float: left;
	width: 634px;
	background: url(../images/class/c02bg.gif) repeat-y;
	border-top: 1px solid #CDCCD1;
	border-right: 1px solid #CDCCD1;
}
#c03 {
	float: right;
	width: 199px;
}

/*c01*/
#c01,#c02,#c03 {
	
}
#subclass {
	padding: 2px 5px 2px 2px;
	margin-bottom: 5px;
}
#subclass li {	
	padding: 6px 10px 4px 10px; 
	border-bottom: 1px solid ;
}
#subclass li a {
	text-decoration: none;
}
#contacts {
	padding: 5px;
	color: #333;
	line-height: 18px;
}
#contacts a {
	white-space: nowrap;
}
/*c02*/
#hotclass, #classes {
	width: 629px!important;
	width: 624px;
	overflow: hidden;
	background: url(../images/class/hotclassbg.gif) repeat-x top left;	
	padding: 5px 0 5px 5px!important;
	padding: 5px;
}
#hotclass .p01 {
	float: left;
	width: 350px;
}
#hotclass .p02 {
	float: right;
	width: 270px;
}
#hotclass .head {
	background: url(../images/fgline02.gif) repeat-x bottom; 
	padding: 5px 5px 5px 10px;
}
#hotclass .headpic {
	float: left;
	margin-right: 10px;
}
#hotclass .headpic img {
	width: 94px;
	height: 66px;
	border: 1px solid #6D6D6D;
}
#hotclass .head h4 {
	font-size: 14px;	
	margin-top: 6px;
}
#hotclass .head dt {	
	line-height: 150%;
	padding: 4px; 
	margin-bottom: 4px;
}
#hotclass .hotlist {
	padding: 2px 0 0 0;
}
#hotclass .hotlist ul {
	margin: 0 8px;
	padding: 3px 0;
}
#hotclass .hotlist li a {
	color: #333333;
}
#zt {
	margin: 6px;
}
#zt h3 {
	font-size: 14px; 
	padding: 0 5px 2px 20px;
	background: url(../images/tip01.gif) no-repeat 5px 2px;
	color: #333;
	border-bottom: 1px solid #E7E3D1;
}
#zt li a {
	color: #333;
}
#classes {
	background: transparent;
}
#classes li a {
	color: #333;
}
#classes .classfl {
	clear: both;
	width: 100%;
	overflow: hidden;
	margin: 3px 0 2px 0!important;
	margin: 0px;
}
#classes .classfl h2 {
	font-size: 14px;
	letter-spacing: 2px;
	border-bottom: 1px solid #B7B7B7;
	padding: 3px 5px 2px 10px;
}
#classes .classfl ul {
	margin: 5px 0;
	padding: 0 8px;
	width: 390px;
	float: left;
	border-right: 1px dashed #D7D7D7;
}
#classes .classfl tt {
	margin-top: 2px;
}
#classes .classfl tt a {
	color: #777;
}
#classes .classfl .flright {
	float: right;
	width: 200px;
	margin-top: 3px;
	padding: 5px;
	line-height: 140%;
}
#classes .classfl .flright h4 {
	font-size: 12px;
}
#classes .classfl .flright img {
	border: 1px solid #CCCCCC;
	padding: 1px;
}
#classes .classfl .flright .keywords {
	clear: both;
	background: #F3F5F9;
	padding: 5px;
	line-height: 20px;
	margin-top: 6px; 
}
#classes .classfl .flright .keywords a {
	color: #0C378D; 
	white-space: nowrap;
	margin-left: 6px;
}
#classes .classfl .fltype01 .flpic {
	float: left;
}
#classes .classfl .fltype01 .flpic img {
	width: 105px;
	height: 70px;
	margin: 0 4px;
}
#classes .classfl .fltype01 dt {
	color: #656D77;
}
#classes .classfl .fltype02 h4 {
	text-align: center;
	margin: 4px 0; 
}
#classes .classfl .fltype02 .flpic img {
	width: 190px;
	height: 95px;
	margin: 0 4px;
}
#classes .classfl .fltype03 .flpic {
	float: left;
}
#classes .classfl .fltype03 .flpic img {
	width: 90px;
	height: 70px;
	margin: 0 0 0 4px;
}
#classes .classfl .fltype03 .flpic h4 {
	text-align: center;
	margin: 4px 0 0 0;
}
/*03*/
#qklist {
	padding: 0px 3px;
	margin-bottom: 5px;
}
#qklist .qkmore {
	text-align: right;
	background: #fff;
	font-size: 13px;
	padding: 3px;
}
#qklist ul {
	margin-bottom: -1px;
}
#qklist li {
	width: 188px;
	overflow: hidden;
	clear: both;
	padding: 8px 0 8px 4px;
	border-bottom: 1px solid #ccc;
}
#qklist img {
	width: 70px;
	height: 88px;
	float: left;
	margin-right: 5px;
}
#qklist .qkintro {
	float: left;
	width: 109px;
	height: 88px;
	overflow: hidden;
}
#qklist h6 {
	font-size: 13px;
	font-weight: lighter;
}
#qklist h6 span {
	color: #777;
	display: block;
	font-size: 12px;
}
#tjts {
	margin: 5px;
}
#tjts h3 {
	font-size: 14px;
	background: url(../images/class/tjtsbg.gif) repeat-x top;
	height: 19px;
	padding: 4px 0 0 4px;
	border-bottom: 1px solid #ACD5F3;
	color: #555;
}
#tjts li {
	margin: 4px 0;
	padding: 3px 3px 3px 0;
	background: url(../images/fgline02.gif) repeat-x bottom; 
	font-size: 13px;	
}
#tjts li tt {
	margin-top: 1px;
}
#tjts li tt a {
	color: #777;
}
#classadd {
	margin: 5px 0;
	padding: 5px;
	width: 960px;
	height: 205px;
	background: #f2f2f2;
}
#classadd h3 {
	background: #E1E9EB;	
	font-size: 14px;
	margin-bottom: 3px;
}
#classadd h3 span {
	display: block;
	width: 100px;
	background: url(../images/class/addnamebg.gif) no-repeat top left;
	color: #fff;
	padding: 5px 5px 3px 5px;
}
#classadd h3 tt {
	margin: 8px 5px 0 0;
}
#zjzz,#xsjg {
	float: left;
	width: 260px;
	background: #fff;
	border: 1px solid #ddd;
	margin-right: 5px;
	height: 206px;
}
#zjzz .writer {
	background: url(../images/fgline02.gif) repeat-x bottom; 
	height: 95px;
}
#zjzz .xzpic {
	float: left;
	width: 69px;
	margin: 3px;
}
#zjzz .xzpic img {
	width: 69px;
	height: 86px;
}
#zjzz .xzintro {
	float: right;
	width: 168px;
	margin: 3px;
	line-height: 18px;
	color: #979795;	
}
#zjzz .xzname {
	font-size: 14px ;
	font-weight: bold;
	color: #07519A;
}
#zjzz .xzdw {
	font-size: 12px;
	font-weight: lighter;
	color: #ff6600;
}
#zjzz #zzwz {
	margin: 2px 1px;
	padding: 1px 5px 0 5px;
}

#xsjg .xsjgdy {
	margin-right: 0.5em;  font-size: 14px;
}
#xsjg .xsjgdy a {
	color: #333; letter-spacing: 2px; padding: 0 0px 0 1px;
}
#xsjg .xsjgdy a:hover {
	color: #ff6600;
}
#club {
	float:right;
	background: #fff;
	border: 1px solid #ddd;
	width: 424px!important;
	width: 425px; margin: 0px;
	height: 204px;
}
#club ul {
	float: left;
	width: 200px;
	background: White;
	padding: 1px 5px 0 5px;
}
#club ul li {
	margin: 2px 0 0 0;
}
#bbsad {
	float: right;
	width: 200px;
	height: 175px;
	overflow: hidden;
}
/**/
.textlist01 li {
	margin: 6px 0;
	padding: 0 0 0 16px;
	background: url(../images/point01.gif) no-repeat 6px 0px;
	font-size: 14px;
}
.textlist02 li {
	margin: 4px 0;
	padding: 3px 3px 3px 14px;
	background: url(../images/point02.gif) no-repeat 4px 2px;
	font-size: 12px;
	border-bottom: 1px solid #EDEDED
}
.textlist03 li {
	margin: 2px 0;
	padding: 3px 3px;
	font-size: 12px;
	border-bottom: 1px solid #EDEDED;
}
.textlist04 li {
	margin: 8px 0;
	padding: 0 0 0 12px;
	background: url(../images/arrow03.gif) no-repeat 2px 3px;
	font-size: 14px;
}
.textlist05 li {
	margin: 4px 0;
	padding: 3px 3px 3px 14px;
	background: url(../images/point03.gif) no-repeat 4px 2px;
	font-size: 12px;	
}


/**/
#flink {
	background: #F8F9F8;
	border-top: 1px solid #ccc;
	margin: 5px 5px 5px 0;
	padding: 6px 10px 10px 10px;
	width: 950px;
	overflow: hidden;
}
#flink h3 {
	font-size: 14px;
	margin-bottom: 4px;
}
#flink h3 span {
	font-size: 12px; font-weight: lighter;
	margin-left: 2em;
}
#flink ul {
	width: 970px;
	overflow: hidden;
}
#flink li {
	float: left;
	white-space: nowrap;
	margin: 4px 12px 4px 0;
	padding: 2px 12px 0 0;
	/*border-right: 1px solid #aaa;*/
}
#flink li a {
	color: #3E3E3E;
}
#flink li a:hover {
	color: #ff6600;
}

/*adver*/
#adv01,#adv02,#adv03,#adv04,#adv05,#adv06 {
	margin-bottom: 5px;
	text-align: center;
}
#adv05 {
	clear: both; 
}
#adv01 img,#adv02 img,#adv03 img,#adv04 img,#adv05 img,#adv06 img {
	background: gray; color: #fff;
}
.adpictext {
	margin: 5px;
}
./*adpictext {
	overflow: hidden;
}
.adpictext img {
	float: left;
}*/
.adtext {
	float: right;
}
#free01 {
	padding-left: 20px;
}
